DSA-3504-1

NameDSA-3504-1
Descriptionbsh - security update
SourceDebian
ReferencesCVE-2016-2510

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
bsh (PTS)jessie (security), jessie2.0b4-15+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
bshsourcejessie2.0b4-15+deb8u1
bshsourcewheezy2.0b4-12+deb7u1

Search for package or bug name: Reporting problems